body {
    -webkit-background-size: 2000px 1200px;
    -moz-background-size: 2000px 1200px;
    background-size: 2000px 1200px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(/uploads/website/bg3_srcset-large.jpg?1429576501);
    background-color: #214344;
}

.has-logo .header-title {
    left: 269px;
}

p, ul, ol {
    font-size: 17px;
    font-weight: normal;
    line-height: 26px;
    color: #545454;
}

.h2, .cart-container .headline, .carousel figcaption, .product-units .price, .image-text .price, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption {
    font-size: 1.2em;
    line-height: 1.25;
}

.footer-container, .contact-combined, .formbuilder {
    background-color: #efe5cc;
}

a {
    color: #545454;
}

a:hover {
    color: #791e03;
}

b, strong, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

h1, h2, .h1, .contentAreaC .carousel figcaption, .contentAreaD .carousel figcaption, .h2, .cart-container .headline, .carousel figcaption, .product-units .price, .image-text .price, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption, .module.h1, .contentAreaC .carousel figcaption.module, .contentAreaD .carousel figcaption.module, .module.h2, .cart-container .module.headline, .carousel figcaption.module, .product-units .module.price, .image-text .module.price, .checkoutArea .module.h1, .feeds dd strong:first-child {
    color: #791e03;
}

.has-header-subline .header-subline:after, .has-header-subline .header-subline:before {
    background: none repeat scroll 0 0 #1d4245;
}

.has-header-subline .header-subline {
    background: #1d4245;
}

.header-subline .h1, .header-subline .contentAreaC .carousel figcaption, .contentAreaC .carousel .header-subline figcaption, .header-subline .contentAreaD .carousel figcaption, .contentAreaD .carousel .header-subline figcaption {
    color: white;
}

.header-subline .h2, .header-subline .cart-container .headline, .cart-container .header-subline .headline, .header-subline .carousel figcaption, .carousel .header-subline figcaption, .header-subline .product-units .price, .product-units .header-subline .price, .header-subline .image-text .price, .image-text .header-subline .price, .header-subline .checkoutArea .h1, .checkoutArea .header-subline .h1 {
    color: white;
}

.btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .btn {
    background: none repeat scroll 0 0 #791e03;
}

#menubutton:before {
    color: #1d4245;
}

div.module.call a {
background: #1d4245!important;/*background colour */
color: #ffffff;/*text colour */
}

#buttonmenu a, nav.verticalnav a, .nav-dropdown > ul > a, nav#buttonmenu a, .nav-dropdown a{
color: #fff!important;/*inactive nav bar text colour*/
background: none repeat scroll 0% 0% #1d4245!important;/*inactive nav bar background colour*/
}

nav#buttonmenu > ul > .active > a, nav#buttonmenu a:hover, .nav-dropdown > ul > .active > a, .nav-dropdown a:hover {
color: #1d4245!important;/*Active page text colour*/
background: none repeat scroll 0% 0% #f4edc3!important;/* Active page background colour*/
}

#identityWrapper {
    background-color: transparent;
}

#companyName {
    margin-top: -40px;
}